/*******************************************************************************
 *         File : common.h
 * 
 *       Author : Henry He
 *      Created : Fri 06 Nov 2009 02:03:40 PM CST
 *  Description : 
 ******************************************************************************/

#ifndef __COMMON_INC_20091106_140340_HENRY__
#define __COMMON_INC_20091106_140340_HENRY__


/*******************************************************************************
 * Desc : Includes Files
 ******************************************************************************/
#include "fake_audio/HLH_Audio.h"


/*******************************************************************************
 * Desc : Macro Definations
 ******************************************************************************/


/*******************************************************************************
 * Desc : Type Definations
 ******************************************************************************/


/*******************************************************************************
 * Desc : Global Variables
 ******************************************************************************/


/*******************************************************************************
 * Desc : Functions
 ******************************************************************************/


#endif /* __COMMON_INC_20091106_140340_HENRY__ */
